Bugzilla will be upgraded to version 5.0. The upgrade date is tentatively scheduled for 2 December 2018, pending final testing and feedback.
Bug 179406 - SIOCGIFFLAGS error: No such device
SIOCGIFFLAGS error: No such device
Status: CLOSED WORKSFORME
Product: Fedora
Classification: Fedora
Component: gnome-netstatus (Show other bugs)
rawhide
x86_64 Linux
medium Severity medium
: ---
: ---
Assigned To: Christopher Aillon
:
Depends On:
Blocks:
  Show dependency treegraph
 
Reported: 2006-01-30 19:45 EST by Ivan Gyurdiev
Modified: 2007-11-30 17:11 EST (History)
1 user (show)

See Also:
Fixed In Version:
Doc Type: Bug Fix
Doc Text:
Story Points: ---
Clone Of:
Environment:
Last Closed: 2006-08-20 09:42:04 EDT
Type: ---
Regression: ---
Mount Type: ---
Documentation: ---
CRM:
Verified Versions:
Category: ---
oVirt Team: ---
RHEL 7.3 requirements from Atomic Host:
Cloudforms Team: ---


Attachments (Terms of Use)

  None (edit)
Description Ivan Gyurdiev 2006-01-30 19:45:21 EST
From Bugzilla Helper:
User-Agent: Mozilla/5.0 (X11; U; Linux x86_64; en-US; rv:1.8) Gecko/20060126 Fedora/1.5-5 Firefox/1.5

Description of problem:
The subject says it all:

"Please contact the system administrator to resolve the following problem: SIOCGIFFLAGS error: No such device" when the applet is clicked (otherwise shows a stop sign..network disconnected).

Started happening after I reinstalled the madwifi drivers on x86_64. I have 3 network cards - ath0, eth0, eth1. I have some sort of dummy/non-working configuration for ath0 at the moment, in case that's confusing it. Only eth0 should start on boot (#0 below).

00:0a.0 Bridge: nVidia Corporation CK804 Ethernet Controller (rev a3)
05:07.0 Ethernet controller: Linksys NC100 Network Everywhere Fast Ethernet 10/100 (rev 11)
05:08.0 Ethernet controller: Atheros Communications, Inc. AR5212 802.11abg NIC (rev 01)

Version-Release number of selected component (if applicable):
gnome-netstatus-2.12.0-3.1

How reproducible:
Always

Steps to Reproduce:
1. Install madwifi drivers
2. Run gnome-netstatus-applet
  

Additional info:
Comment 1 Tim Reilly 2006-08-10 15:06:11 EDT
If right-click on the applet and type in eth0 into the Name box, does the applet
start working again?
Comment 2 Ivan Gyurdiev 2006-08-20 09:42:04 EDT
Yes, the applet works again. I don't use wireless anymore, so I can't help with
testing - if I switch to wireless now it just says that I'm disconnected (which
is true).

Note You need to log in before you can comment on or make changes to this bug.